@charset "utf-8";
#saveblock{
	position: absolute;
	right:0;
	bottom:16px;
}

#saveblock a{
	cursor:pointer;
	vertical-align:middle;
	display:inline-block;
	margin-left:28px;
}
.save{
	font:24px/1 Arial, Helvetica, sans-serif;
	color:rgb(129,129,129);
}
.galka {
	background: url(/images/butony/plus.png) center center no-repeat;
	background-size: contain;
	width:14px;
	height:14px;
	}
.refresh {
	background: url(/images/butony/oborot.png) center center no-repeat;
	background-size: contain;
	width:21px;
	height:21px;
	}	